@font-face {
    font-family: "Sahel";
    src: url("../fonts/sahel/Farsi-Digits/Sahel-FD.woff") format("woff"),
         url("../fonts/sahel/Farsi-Digits/Sahel-FD.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Sahel";
    src: url("../fonts/sahel/Farsi-Digits/Sahel-Bold-FD.woff") format("woff"),
         url("../fonts/sahel/Farsi-Digits/Sahel-Bold-FD.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Sahel";
    src: url("../fonts/sahel/Farsi-Digits/Sahel-Black-FD.woff") format("woff"),
         url("../fonts/sahel/Farsi-Digits/Sahel-Black-FD.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
